[HEADER]
VERSION=3
CAMERA_COUNT=58
SET_NAME=

[CAMERA_0]
NAME=1
POSITION=1968.83 ,1.71332 ,-413.481
FORWARD=0.956408 ,-0.0794165 ,-0.281031
UP=0.076195 ,0.996841 ,-0.0223892
MIN_FOV=21
MAX_FOV=21
IN_POINT=-1
OUT_POINT=0.0159123
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=2
POSITION=1555.55 ,-2.29563 ,-346.333
FORWARD=-0.955882 ,-0.016499 ,0.293288
UP=-0.0157735 ,0.999863 ,0.00483976
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.0159123
OUT_POINT=0.0397808
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=3
POSITION=1089.49 ,-0.120019 ,-100.032
FORWARD=0.915109 ,-0.0584668 ,-0.398948
UP=0.0535951 ,0.998289 ,-0.0233653
MIN_FOV=21
MAX_FOV=15
IN_POINT=0.0397808
OUT_POINT=0.0724894
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=4
POSITION=730.697 ,-0.652999 ,92.1362
FORWARD=0.904347 ,-0.103813 ,-0.413985
UP=0.0943926 ,0.994597 ,-0.0432105
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.0724894
OUT_POINT=0.096181
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=5
POSITION=369.294 ,7.25683 ,64.1097
FORWARD=0.956703 ,-0.117726 ,0.266203
UP=0.113418 ,0.993046 ,0.0315583
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.096181
OUT_POINT=0.116337
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=6
POSITION=79.1344 ,-5.05365 ,-17.1061
FORWARD=0.955799 ,-0.044485 ,0.290645
UP=0.042561 ,0.99901 ,0.012942
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.116337
OUT_POINT=0.137818
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=7
POSITION=-139.599 ,-2.08362 ,-173.839
FORWARD=-0.876271 ,-0.0804133 ,-0.475068
UP=-0.0706925 ,0.996763 ,-0.0383255
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.137818
OUT_POINT=0.148603
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=8
POSITION=-342.286 ,-7.42284 ,-308.349
FORWARD=0.715539 ,-0.00549953 ,0.698555
UP=0.00393555 ,0.999985 ,0.00384177
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.148603
OUT_POINT=0.160803
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=9
POSITION=-638.178 ,-2.81504 ,-511.448
FORWARD=0.80207 ,-0.0379905 ,0.596025
UP=0.0304934 ,0.999278 ,0.0226596
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.160803
OUT_POINT=0.183964
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=10
POSITION=-1193.16 ,3.3715 ,-589.302
FORWARD=0.996359 ,-0.0334934 ,0.0784531
UP=0.0333905 ,0.999439 ,0.00262884
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.183964
OUT_POINT=0.214021
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=11
POSITION=-1581.68 ,-4.98156 ,-476.307
FORWARD=0.979068 ,-0.0209981 ,-0.202468
UP=0.0205634 ,0.99978 ,-0.00425281
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.214021
OUT_POINT=0.232143
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=12
POSITION=-1879.2 ,3.92335 ,-396.017
FORWARD=0.969566 ,-0.140533 ,-0.200504
UP=0.137622 ,0.990076 ,-0.0284602
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.232143
OUT_POINT=0.244784
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=13
POSITION=-2030.63 ,-4.25925 ,-345.72
FORWARD=0.932128 ,-0.0609615 ,-0.356974
UP=0.0569302 ,0.99814 ,-0.0218028
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.244784
OUT_POINT=0.257161
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=14
POSITION=-1900.43 ,2.61593 ,-306.35
FORWARD=-0.983816 ,-0.125667 ,0.127766
UP=-0.124621 ,0.992072 ,0.0161847
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.257161
OUT_POINT=0.269006
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=15
POSITION=-1864.57 ,3.98829 ,-453.502
FORWARD=-0.236914 ,-0.126163 ,0.963309
UP=-0.03013 ,0.99201 ,0.122512
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.269006
OUT_POINT=0.276255
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=16
POSITION=-1990.45 ,-2.21788 ,-490.765
FORWARD=0.980077 ,0.0130012 ,-0.198217
UP=-0.0127424 ,0.999915 ,0.00257675
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.276255
OUT_POINT=0.284565
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=17
POSITION=-1993.72 ,-3.23541 ,-405.579
FORWARD=-0.536987 ,-0.135086 ,-0.832709
UP=-0.0732104 ,0.990833 ,-0.113527
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.284565
OUT_POINT=0.291637
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=18
POSITION=-1822.56 ,-3.50308 ,-454.332
FORWARD=-0.977142 ,-0.0903772 ,0.192449
UP=-0.0886731 ,0.995908 ,0.0174646
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.291637
OUT_POINT=0.302687
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=19
POSITION=-1567.55 ,-0.653343 ,-509.284
FORWARD=-0.987211 ,-0.0893812 ,0.132041
UP=-0.0885917 ,0.995997 ,0.0118497
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.302687
OUT_POINT=0.318688
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=20
POSITION=-1312.16 ,-2.35135 ,-587.157
FORWARD=-0.939867 ,-0.0564704 ,0.336858
UP=-0.0531585 ,0.998405 ,0.019053
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.318688
OUT_POINT=0.335926
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=21
POSITION=-895.059 ,0.274493 ,-574.429
FORWARD=-0.994046 ,-0.0564705 ,-0.0932546
UP=-0.056223 ,0.998404 ,-0.00527402
MIN_FOV=15
MAX_FOV=12
IN_POINT=0.335926
OUT_POINT=0.364303
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=22
POSITION=-535.052 ,-6.09997 ,-465.292
FORWARD=-0.898433 ,-0.0414884 ,-0.437159
UP=-0.0373061 ,0.999139 ,-0.018152
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.364303
OUT_POINT=0.388525
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=23
POSITION=-244.316 ,-5.75476 ,-244.559
FORWARD=-0.742012 ,-0.0464835 ,-0.668783
UP=-0.0345284 ,0.998919 ,-0.0311203
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.388525
OUT_POINT=0.403907
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=24
POSITION=31.7088 ,2.00329 ,-82.8887
FORWARD=-0.639777 ,-0.143503 ,-0.755053
UP=-0.0927702 ,0.98965 ,-0.109485
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.403907
OUT_POINT=0.418052
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=25
POSITION=1.90371 ,6.53802 ,85.6652
FORWARD=0.433269 ,-0.0938608 ,-0.896372
UP=0.0408472 ,0.995585 ,-0.084508
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.418052
OUT_POINT=0.425654
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=26
POSITION=53.5609 ,5.42038 ,307.886
FORWARD=-0.191727 ,-0.136076 ,-0.971976
UP=-0.0263349 ,0.990698 ,-0.133505
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.425654
OUT_POINT=0.44634
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=27
POSITION=195.214 ,14.4664 ,646.381
FORWARD=-0.233374 ,-0.118719 ,-0.96512
UP=-0.0279038 ,0.992928 ,-0.115394
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.442716
OUT_POINT=0.464551
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=28
POSITION=9.08082 ,8.39633 ,241.777
FORWARD=0.401028 ,-0.0489802 ,0.914762
UP=0.0196665 ,0.998799 ,0.044859
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.464551
OUT_POINT=0.487359
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=29
POSITION=-255.525 ,7.27269 ,15.866
FORWARD=0.788023 ,-0.0764247 ,0.610894
UP=0.0604019 ,0.997075 ,0.0468244
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.487359
OUT_POINT=0.509282
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=30
POSITION=-442.226 ,1.8839 ,-301.243
FORWARD=0.499885 ,-0.0364916 ,0.865331
UP=0.0182543 ,0.999334 ,0.0315983
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.509282
OUT_POINT=0.531648
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=31
POSITION=-460.891 ,6.37493 ,-591.672
FORWARD=0.0974335 ,-0.0724367 ,0.99261
UP=0.00707685 ,0.997373 ,0.0720906
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.531648
OUT_POINT=0.548091
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=32
POSITION=-338.699 ,8.67316 ,-90.5762
FORWARD=-0.25433 ,-0.109778 ,-0.960875
UP=-0.0280902 ,0.993956 ,-0.106125
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.548091
OUT_POINT=0.572578
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=33
POSITION=-103.937 ,2.78723 ,101.21
FORWARD=-0.830958 ,-0.0848985 ,-0.54983
UP=-0.0708024 ,0.996389 ,-0.046848
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.572578
OUT_POINT=0.584247
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=34
POSITION=70.4807 ,0.601314 ,38.7112
FORWARD=-0.916289 ,-0.127156 ,0.379817
UP=-0.117464 ,0.991883 ,0.0486913
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.584247
OUT_POINT=0.59291
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=35
POSITION=183.538 ,-0.902261 ,-41.0751
FORWARD=-0.843447 ,-0.0938632 ,0.528966
UP=-0.0795179 ,0.995585 ,0.0498703
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.59291
OUT_POINT=0.601308
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=36
POSITION=379.964 ,-2.55765 ,64.235
FORWARD=-0.822655 ,-0.0609635 ,-0.56528
UP=-0.0502447 ,0.99814 ,-0.0345244
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.601308
OUT_POINT=0.615011
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=37
POSITION=568.208 ,-3.46852 ,72.1341
FORWARD=-0.239646 ,-0.100331 ,-0.965671
UP=-0.0241665 ,0.994954 ,-0.0973781
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.615011
OUT_POINT=0.624646
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=38
POSITION=451.312 ,8.79336 ,-41.7375
FORWARD=0.929049 ,-0.206502 ,0.306989
UP=0.196079 ,0.978446 ,0.0647902
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.624646
OUT_POINT=0.639144
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=39
POSITION=368.327 ,3.46082 ,197.34
FORWARD=0.255787 ,-0.0978422 ,-0.961779
UP=0.025147 ,0.995202 ,-0.0945576
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.639144
OUT_POINT=0.647896
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=40
POSITION=548.566 ,0.816423 ,241.97
FORWARD=-0.983176 ,-0.115245 ,-0.141792
UP=-0.114065 ,0.993337 ,-0.0164494
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.647896
OUT_POINT=0.65762
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=41
POSITION=503.853 ,-2.70196 ,124.336
FORWARD=-0.98974 ,-0.00800173 ,-0.142739
UP=-0.00791822 ,0.999968 ,-0.00114121
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.65762
OUT_POINT=0.667344
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=42
POSITION=251.385 ,0.481305 ,92.1733
FORWARD=0.980559 ,-0.117725 ,0.157059
UP=0.116246 ,0.993046 ,0.0186188
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.667344
OUT_POINT=0.689533
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=43
POSITION=-152.423 ,18.927 ,126.988
FORWARD=0.989678 ,-0.0699411 ,0.125187
UP=0.069391 ,0.997552 ,0.00877669
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.689533
OUT_POINT=0.708451
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=44
POSITION=-321.733 ,7.43219 ,-62.7925
FORWARD=0.487277 ,-0.00699985 ,0.873233
UP=0.00341154 ,0.999976 ,0.00611239
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.708451
OUT_POINT=0.719943
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=45
POSITION=-111.71 ,5.86814 ,158.752
FORWARD=-0.728125 ,-0.00100066 ,-0.685464
UP=-0.000728531 ,1 ,-0.000684996
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.719943
OUT_POINT=0.737359
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_45]
NAME=46
POSITION=129.618 ,13.2271 ,544.794
FORWARD=-0.39149 ,-0.0729349 ,-0.917301
UP=-0.0286302 ,0.997337 ,-0.0670819
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.737359
OUT_POINT=0.750619
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_46]
NAME=47
POSITION=181.46 ,23.0067 ,679.399
FORWARD=-0.323677 ,-0.165238 ,-0.931641
UP=-0.05423 ,0.986254 ,-0.156089
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.750619
OUT_POINT=0.769183
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_47]
NAME=48
POSITION=44.823 ,-0.342268 ,382.193
FORWARD=0.297871 ,-0.0459842 ,0.953511
UP=0.0137123 ,0.998942 ,0.0438923
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.769183
OUT_POINT=0.78262
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_48]
NAME=49
POSITION=-27.5992 ,-3.42343 ,143.208
FORWARD=0.34722 ,0.00399962 ,0.937789
UP=-0.00138843 ,0.999992 ,-0.00375133
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.78262
OUT_POINT=0.793317
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_49]
NAME=50
POSITION=-123.484 ,-5.84894 ,10.3028
FORWARD=0.351673 ,0.0364916 ,0.935427
UP=-0.0128413 ,0.999334 ,-0.0341584
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.793317
OUT_POINT=0.804013
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_50]
NAME=51
POSITION=-167.488 ,-1.47484 ,-70.5648
FORWARD=-0.31 ,-0.0784191 ,-0.947511
UP=-0.0243856 ,0.99692 ,-0.0745327
MIN_FOV=15
MAX_FOV=10
IN_POINT=0.804013
OUT_POINT=0.815506
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_51]
NAME=52
POSITION=-10.5788 ,-4.81019 ,-44.3016
FORWARD=-0.770604 ,-0.0484822 ,-0.635493
UP=-0.0374041 ,0.998824 ,-0.0308453
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.815506
OUT_POINT=0.840789
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_52]
NAME=53
POSITION=362.629 ,-0.722343 ,72.2724
FORWARD=-0.992771 ,-0.0609646 ,-0.103541
UP=-0.0606344 ,0.99814 ,-0.00632331
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.840789
OUT_POINT=0.86006
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_53]
NAME=54
POSITION=756.63 ,2.55535 ,141.81
FORWARD=-0.979501 ,-0.0484832 ,-0.195604
UP=-0.0475432 ,0.998824 ,-0.00949362
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.86006
OUT_POINT=0.89047
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_54]
NAME=55
POSITION=1375.69 ,-4.31418 ,-256.852
FORWARD=-0.801734 ,-0.028499 ,0.597026
UP=-0.0228554 ,0.999593 ,0.0170204
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.89047
OUT_POINT=0.929013
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_55]
NAME=56
POSITION=1890.49 ,-3.10306 ,-389.646
FORWARD=-0.99492 ,-0.0205011 ,0.098715
UP=-0.0203989 ,0.99979 ,0.00202458
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.929013
OUT_POINT=0.955711
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_56]
NAME=57
POSITION=2568.47 ,2.40013 ,-490.969
FORWARD=-0.995775 ,-0.0724389 ,0.0567162
UP=-0.0723207 ,0.997373 ,0.00411977
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.955711
OUT_POINT=0.990011
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_57]
NAME=57a
POSITION=1968.83 ,1.71332 ,-413.481
FORWARD=0.956408 ,-0.0794165 ,-0.281031
UP=0.076195 ,0.996841 ,-0.0223892
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.990011
OUT_POINT=0.999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

